TxtAddObject = "De type : "
TxtListObject = "Liste des outils : "
TxtListObjectTitle = "Liste des outils "
TxtAddRight = "Ajouter un droit"
TxtAddNode = "Pour l'espace : "
TxtListNode = "dans l'espace : "
OptListNodeCreate = "Lister les outils créés"
TxtTabeListObject = "Mes outils"
TxtTabeCreateObject = "Ajouter un outil"
TxtInfoAddObject = "Cette interface vous permet d'intégrer de nouveaux outils à vos espaces."
TxtFormLegendAddObject = "Veuillez sélectionner un outil"
TxtRightInformation="Les droits qualifient les accès de vos utilisateurs pour cet outil. Vous pouvez spécifier ces accès pour toute personne ou groupe ayant accès à l'espace."
TxtCoordInformation = "Cette interface vous permet de lister l'ensemble des outils que vous pouvez administrer. Vous pouvez en créer, en modifier ou en supprimer et appliquer sur chacun une politique de droits."

OptListNodeRight = "ou ayant des droits"
TxtAddGroup = "Uniquement pour le groupe : "
TxtAddUser = "Ou uniquement l'utilisateur : "
TxtAddMethod = "Donner le droit de :"
TxtAddRecur = "Appliquer ce droit pour tous les sous-répertoires."
TxtListRight = "Liste des droits accordés"
TxtTypeObject = "Type d'outil"

TxtNode = "(*) Dans l'espace : "
TxtImage = "Icône de l'outil"
TxtPerm = "Permissions"
TxtInstallObject = "Installation"

TxtGroup = "Groupes"
TxtInfoPrincipal= "Saisie des informations"
TxtConfiguration = "Configuration de l'outil (comportement)"
TxtNodeAdmin = "(*) Administre les outils depuis le l'espace :"
TxtGroupAdmin = "(*) Administre les groupes d'utilisateurs depuis le groupe :"
TxtGroupAdminMultiple = "(*) Afficher les groupes suivants (CTRL clic = sélection multiple) :"

TxtMethodName = "Droits"

TxtNodeName = "Pour l'espace : "
TxtGroupName = "Le groupe : "
TxtGroupName_without_dots = "Le groupe"
TxtUserName = " Ou l'utilisateur : "
TxtUserName_without_dots = " Ou l'utilisateur"
TxtRecur = "Pour tous les sous-espaces : "

TxtDeleteRight = "Voulez vous supprimer ce droit sur l'outil : "

MsgNoRight = "Aucun droit n'existe pour cet outil"
nameObject = "(*) Nom de l'outil : "

configurationObject = "Configuration de votre outil"
ActionObject = "Actions"

deleteObject = "Voulez vous supprimer cet outil ? : "

nameObjectList = "Nom de l'outil"
classObject = "Type de brique"
resumeObject = "Resumé de l'outil"
keywordObject = "Mots clefs de l'outil"
TxtTreeWay = "Espace"
TxtRight = "Gestion des droits"
TxtPartage = "Partage"

TxtRightA = "Le groupe (ou membre) : "
TxtRightB = " a le droit de : "
TxtRightC = " pour l'espace : "
TxtRightD = "."
TxtNbRight = " Droit(s) associé(s)"
TxtObjectSelected = " outil(s) :"

TxtUpdateObject = "Modifier"
TxtConfigObject = "Configurer les droits"
TxtDeleteObject = "Supprimer"
